// (C)2007 Attila Kovacs <attila@submm.caltech.edu>



public class SlantOrthographic  extends ZenithalProjection {
	
	public SlantOrthographic() { }

	public String getFitsID() { return fitsID; }

	public String getFullName() { return fullName; }

	@Override
	public final double R(double theta) {
		return Math.cos(theta);
	}

	@Override
	public final double thetaOfR(double value) {
		return acos(value);
	}

	public final static String fitsID = "SIN";
	public final static String fullName = "Slant Orthographic";

	
}
